body{
    background-color: #F5F5F5;
    /* background-color: #9E9E9E; */
}
#spinner{
  /* background-color: rebeccapurple; */
  display: flex;
  justify-content: center;
  margin-top: 4%;
}
nav#title{
    display: flex;
    justify-content: center;
}
div#main-container{
    margin-top: 4%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    /* flex-wrap: wrap; */
}
.card-body{
    /* text-align: center; */
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}
div#card-head-countryname{
    position: -webkit-sticky;
    position: sticky;
    top: 60px;
    z-index: 2;
    /* background-color: #757575; */
    /* background-color: #303F9F; */
    background-color: rgb(170, 170, 170);
    /* color: white; */
    font-size: 1.5rem;
}
div#card-body{
    background-color: #EEEEEE;
}

.spinner-container{
    /* TODO: use jquery to hide the spiner 
    remove display:none and uncomment display: flex */
    /* display: none; */
    display: flex;
}

select#select-countries{
    margin: 10px;
}

div#dash_daily_plotly{
    position: absolute;
    z-index:-1;
    top:7%;left:0
}